[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

GPL+OpenSSL issue -- good suggestion?

I maintain the mail-notification package and face a GPL+OpenSSL issue.
I've tried to reach an arrangement with the upstream author but failed.

Find the bug entry here: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=286672

Recently, a user posted a suggestion, i'd like to know if it's a valid solution.
If not, is there anything else i can do?


XBGM# (http://xbgm.sf.net)
MoviXMaker-2 (http://sv.gnu.org/projects/movixmaker)
[e]MoviX[2] (http://movix.sf.net)
Debian GNU/Linux (http://www.debian.org)

Reply to: